Subject: RE: Bernoulli on a //gs? (Please Read)
From: [email-masked] (Bradley VonHaden)
Date: 26 Oct 1994 05:47:10 -0500
Newsgroups: comp.sys.apple2

[email-masked] (RKE) wrote:

>I am trying to attach a 90mb Bernoulli drive to my GS.
>My system is as follows:
>
>ROM 1 Apple //gs
>4mb AE RAM card
>8mhz ZIP GS
>Apple High-Speed SCSI card
>90 mb Bernoulli hard drive
>System 6.0.1

Three things I can think of to check:

One possibility is DMA compatibility.  If your memory card is not DMA
compatible, then switch 1 on the Apple HS SCSI card should be open
(up).

Another possibility I guess is a SCSI ID conflict.  The Apple HS SCSI
card's ID at the factory is set to 7.  Here are the Apple HS SCSI
card switch combinations:

   note: Switch 1 controls DMA; open (up) turns DMA off
   note: Switches 2-4 control SCSI card ID
   note: 'U' means open (up), 'D' means closed (down)

     SWITCH:     1234  1234  1234  1234  1234  1234  1234  1234
     SETTING:    .UUU  .UUD  .UDU  .UDD  .DUU  .DUD  .DDU  .DDD
     CARD ID:      0     1     2     3     4     5     6     7

Third, the scsi chain needs termination power to work properly.  This
is different from termination.  Both are required for a properly
functioning scsi chain.  It is possible that neither the Bernoulli
drive nor the Apple HS SCSI card is supplying termination power.  If
this is the case, and there is no other device on the scsi chain to
supply said power, it probably won't work.  There is a modification
(requires soldering skills) to the Apple HS SCSI card to make it
supply termination power.

****bpvh     Internet: [email-masked]      GEnie: B.VONHADEN****
****Posted by an Apple IIGS using my own Proterm 3.1 File Macro****